MT5 stable build

Time required: approx 10 minutes

This area is to downgrade your MT5 build to the latest stable build. Occasionally, you might download the latest beta version which is unsuitable with PineConnector's systems - for instance, the 'array not in range' issue.  Fortunately, the fix is rather straightforward.


1. Download files required for MetaTrader - Version 5 Build 2875

1. terminal64.exe
2. metaeditor64.exe
3. metatester64.exe
 
The 3 files can be found HERE.

2. Replace the files in your MetaTrader folder in your program files.
 

3. Done with installing the latest MT5 stable build!